• Site mis à jour le 03 juin 2019

Installation extensions:1. Une erreur est survenue

  • Enirac71
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 7 ans 7 mois #5804 par Enirac71
Bonjour,

Nous rencontrons un problème à l'installation depuis un certain temps.
Le problème arrive au moment où l'on veut mettre à jour la version JCE Editeur.
Version JCE 2.0.3 pour passer à 2.0.17 (ou inférieur, 14, 16) ou de JCE 1.5.x à 2.0.14 et suivants.
Nous avons enlevé le composant Nedswitcher également
Le problème arrive sur plusieurs sites avec différentes versions de Joomla (1.5.22 et 1.5.23)

Erreur produite voir les images annexées (1. une erreur est survenue)

On ne peut plus installer aucune extensions, ni depuis une archive ni depuis le dossier tmp.

Nous avons trouvé sur le net un post pour modifier le fichier folder.php (Dans le fichier: /libraries/joomla/filesystem/folder.php
mettre entre commentaire la ligne : $obd = ini_get('open_basedir');

Comme le safe mode est déjà sur off, ça ne devrait pas avoir d'incidence mais quand même testé, rien de plus !

Version Joomla 1.5.24
Version PHP 5.2.6
Fichier configuration.php sur 777
Safe mode sur off

Est-ce que quelqu'un a déjà rencontré cette erreur ? Merci pour vos conseils.

Fichier attaché :

Nom du fichier : capt.jpg
Taille du ficher :14 ko
Pièces jointes :

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 7 mois #5805 par mihaly
Réponse de mihaly sur le sujet Installation extensions:1. Une erreur est survenue
Hello,
N'est-ce pas simplement un problème de droits d'écriture/modification sur les répertoires et fichiers qui doivent être mis à jour ?
Voir ce qui concerne les CHMOD,en général 775 ou 777 pour un droit de modification

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.121 secondes
Propulsé par Kunena

Rechercher